Subject: Re: my colo

From: "Liv Veliz" <[email-masked]>
Date: Sat, 13 Jan 2007 17:20:38 +0200

rereading the thin file, while eating a number of stale and tasteless

Re: my colo 
every word we said, so I chomped my jaw to get Tremearnes attention
turned back to. me with shaking hands and pointed a quavering finger.
authorities to keep track of. So first I went into the machine shop
nodded. The door was closed and sealed again.
Madonette lifted lovely eyebrows with curiosity, stepped daintily
Dead? I croaked. Floyd knelt and felt the pulse in his neck.
No wonder were beginning to feel tired-and its still full
effect? Was I about to die . . . ?
Many of them.
Then he toppled sideways and fell with a great thud. Revealing the